/*--------------------------------------------------
   Google Custom Search Engine Style - Zone-Connect
  --------------------------------------------------*/

.gsc-tabsArea {
	border-color: #DFF2FD !important;
	border-bottom: 1px solid #DFF2FD !important;	
}

.gsc-tabHeader.gsc-tabhActive {
    background-color: #FFFFFF;
    border: 1px solid #DFF2FD !important;	
    border-bottom: 1px solid transparent !important;	
}

.gsc-adBlock {
	display:none !important;
}


.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
	 color: #0662BD !important;
    font-size: 13px  !important;
    font-weight: bold  !important;
}

/**
 * 
 */ 
.gsc-control-cse {
    padding-top: 0 !important;
}

/**
 * 
 * Replace the Green Links 
 */
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #888888 !important;
}

/**
 * replace the text color - description 
 */
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #444444 !important;
}

/**
 * Mind the gap!
 */ 
 .gsc-webResult {
	 margin-bottom: 0 !important;
    padding: 4px 0 !important;
 }

